@CHARSET "UTF-8";

/************************
ボタン関連,設定
*************************/

/*===========================================================================
変換設定コピー画面の「一覧へ戻る」ボタン
変換設定コピー画面の「コピーする」ボタン
のサイズなどを設定
 ===========================================================================*/
button.btn-size-m {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	padding: 3px 32px;
	-moz-border-radius: 5px; /* Firefox用 */
	-webkit-border-radius: 5px; /* Safari,Google Chrome用 */
	border-radius: 5px;
	border: 1px solid #adadad;
}
/*===========================================================================
応募管理の応募詳細ページの「一覧へ戻る」ボタン
応募管理の応募詳細ページの「返事をする・面接日調整」ボタン
応募管理の応募詳細ページの「変更を保存する」ボタン
のサイズなどを設定
作成日      ：2019/11/11 chan
変更日      ：2019/11/11 chan
関連チケット：(#3260)
 ===========================================================================*/
button.btn-size-m2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	padding: 3px 32px;
	-moz-border-radius: 5px; /* Firefox用 */
	-webkit-border-radius: 5px; /* Safari,Google Chrome用 */
	border-radius: 5px;
	border: 1px solid #adadad;
}

/*===========================================================================
変換設定一覧画面の「新規作成」、「コピーして作成」ボタン
変換設定コピー画面のコピーするボタンのサイズなどを設定
 ===========================================================================*/
button.btn-size-s {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	border-radius: 5px; /* CSS3草案 */
	-webkit-border-radius: 5px; /* Safari,Google Chrome用 */
	-moz-border-radius: 5px; /* Firefox用 */
}

/*===========================================================================
色、brightnessなどを設定
変換設定コピー画面の「コピーする」ボタン
 ===========================================================================*/
button.btn-submit001-orange {
	color: #ffffff;
	/* FF3.6+ */
	background: -moz-linear-gradient(top, #f1c19d 0%, #dc6911 50%, #dc6911 50%, #dc6911);
	/* Chrome,Safari4+ */
	background: -webkit-gradient(linear, left top, left bottom, from(#f1c19d),
		color-stop(0.50, #dc6911), color-stop(0.50, #dc6911), to(#dc6911));
	/* Opera 11.10+ */
	background: -o-linear-gradient(top, #f1c19d 0%, #dc6911 50%, #dc6911 50%, #dc6911);
	/*IE10+, W3C */
	background: linear-gradient(to bottom, #f1c19d 0%, #dc6911 50%, #dc6911 50%, #dc6911
		);
	-moz-box-shadow: 0px 1px 3px rgba(220, 105, 017, 0.5), inset 0px 0px 1px
		rgba(255, 255, 255, 0.6);
	-webkit-box-shadow: 0px 1px 3px rgba(220, 105, 017, 0.5), inset 0px 0px
		1px rgba(255, 255, 255, 0.6);
	box-shadow: 0px 1px 3px rgba(220, 105, 017, 0.5), inset 0px 0px 1px
		rgba(255, 255, 255, 0.6);
	text-shadow: 0px -1px 0px rgba(220, 105, 017, 1), 0px 1px 0px
		rgba(255, 255, 255, 0.2);
}
/*===========================================================================
色、brightnessなどを設定
変換設定コピー画面の「一覧へ戻る」ボタン
 ===========================================================================*/
button.btn-submit001-teal {
	color: #ffffff;
	background: -moz-linear-gradient(top, #8dc1c5 0%, #00777d 50%, #00777d 50%, #00777d);
	/* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, from(#8dc1c5),
		color-stop(0.50, #00777d), color-stop(0.50, #00777d), to(#00777d));
	/* Chrome,Safari4+ */
	/*IE10+, W3C */
	background: linear-gradient(to bottom, #8dc1c5 0%, #00777d 50%, #00777d 50%, #00777d
		);
	/* Opera 11.10+ */
	background: -o-linear-gradient(top, #8dc1c5 0%, #00777d 50%, #00777d 50%, #00777d);
	-moz-box-shadow: 0px 1px 3px rgba(0, 119, 125, 0.5), inset 0px 0px 1px
		rgba(255, 255, 255, 0.6);
	-webkit-box-shadow: 0px 1px 3px rgba(0, 119, 125, 0.5), inset 0px 0px
		1px rgba(255, 255, 255, 0.6);
	box-shadow: 0px 1px 3px rgba(0, 119, 125, 0.5), inset 0px 0px 1px
		rgba(255, 255, 255, 0.6);
	text-shadow: 0px -1px 0px rgba(0, 119, 125, 1), 0px 1px 0px
		rgba(255, 255, 255, 0.2);
}

/*===========================================================================
色、brightnessなどを設定
変換設定入力画面画面の「検索コード設定画面」ボタン

 ===========================================================================*/
button.btn-sumbit002-blue {
	margin: 7px 0px 7px 0px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	padding: 4px 30px;
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	border-radius: 0px;
	border: 1px solid #003366;
	color: #ffffff;
	/* FF3.6+ */
	background: -moz-linear-gradient(top, #42aaff 0%, #003366);
	/* Chrome,Safari4+ */
	background: -webkit-gradient(linear, left top, left bottom, from(#42aaff),
		to(#003366));
	/*IE10+, W3C */
	background: linear-gradient(to bottom, #42aaff 0%, #003366);
	/* Opera 11.10+ */
	background: -o-linear-gradient(top, #42aaff 0%, #003366);
	-moz-box-shadow: 0px 1px 3px rgba(000, 000, 000, 0.5), inset 0px 0px 1px
		rgba(255, 255, 255, 0.5);
	-webkit-box-shadow: 0px 1px 3px rgba(000, 000, 000, 0.5), inset 0px 0px
		1px rgba(255, 255, 255, 0.5);
	box-shadow: 0px 1px 3px rgba(000, 000, 000, 0.5), inset 0px 0px 1px
		rgba(255, 255, 255, 0.5);
	text-shadow: 0px -1px 0px rgba(000, 000, 000, 0.7), 0px 1px 0px
		rgba(255, 255, 255, 0.3);
}

/*===========================================================================
色、brightnessなどを設定
変換設定入力画面画面の「検索コード設定画面」ボタンのクリック

 ===========================================================================*/
button.btn-sumbit002-blue:active {
	margin: 7px 0px 7px 0px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	padding: 4px 30px;
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	border-radius: 0px;
	color: #050a0f;
	/* FF3.6+ */
	background: -moz-linear-gradient(top, #123d54 0%, #ffffff 50%, #d6e1eb);
	/* Chrome,Safari4+ */
	background: -webkit-gradient(linear, left top, left bottom, from(#123d54),
		color-stop(0.50, #ffffff), to(#d6e1eb));
	/*IE10+, W3C */
	background: linear-gradient(to bottom, #123d54 0%, #ffffff 50%, #d6e1eb);
	/* Opera 11.10+ */
	background: -o-linear-gradient(top, #123d54 0%, #ffffff 50%, #d6e1eb);
	border: 3px solid #123d54;
	-moz-box-shadow: 0px 1px 3px rgba(18, 61, 84, 0.5), inset 0px 0px 3px
		rgba(18, 61, 84, 1);
	-webkit-box-shadow: 0px 1px 3px rgba(18, 61, 84, 0.5), inset 0px 0px 3px
		rgba(18, 61, 84, 1);
	box-shadow: 0px 1px 3px rgba(18, 61, 84, 0.5), inset 0px 0px 3px
		rgba(18, 61, 84, 1);
	text-shadow: 0px -1px 0px rgba(18, 61, 84, 0.1), 0px 1px 0px
		rgba(18, 61, 84, 1);
}

/*=============================================================================
マウスポインタが乗ったら明るくする《 IE以外の対応》
================================================================================*/
button.btn-submit001-orange:hover,
button.btn-submit001-teal:hover,
button.btn-sumbit003:hover,
button.btn-submit002-teal:hover,
button.btn-submit001-pink:hover,
button.btn-submit001-lightblue:hover
 {
	   filter: brightness(110%);

}
/*=============================================================================
マウスポインタが乗ったら明るくする《 IE対応》
 変換設定一覧画面の「新規作成」、「コピーして作成」ボタン

================================================================================*/
button.btn-sumbit003:hover {
	color: #ffffff;
	/*IE10+ , W3C */
	background: linear-gradient(to bottom, #a3a3a3 0%, #3b3b3b 50%, #242424 50%, #7a747a);
	cursor: pointer;
}

/*=============================================================================
マウスポインタが乗ったら明るくする《 IE対応》
変換設定コピー画面の「コピーする」ボタン
================================================================================*/
button.btn-submit001-orange:hover {
	color: #ffffff;
	/* IE10+, W3C */
 	background: linear-gradient(to bottom,#ffffeb 0%,
		#ff6600);
}

/*=============================================================================
マウスポインタが乗ったら明るくする《 IE対応》
変換設定コピー画面の「一覧へ戻る」ボタン
 応募管理画面の「一覧へ戻る」ボタン
================================================================================*/
button.btn-submit001-teal:hover,
button.btn-submit002-teal:hover {
	color: #ffffff;
	/* IE10+, W3C */
	background: linear-gradient(to bottom,	#ffffff 0%,
		#11aba1 50%,
		#11ac9f);

}

/*=============================================================================
マウスポインタが乗ったら明るくする《 IE対応》
応募管理＞＞応募詳細ページ「返事をする/面接日調整」ボタン
================================================================================*/
button.btn-submit001-pink:hover {
	color: #ffffff;
	/* IE10+, W3C */
	background: linear-gradient(to bottom,	#ffffff 0%,
		#cf3788 50%,
		#99165e);
	cursor: pointer;

}

/*=============================================================================
マウスポインタが乗ったら明るくする《 IE対応》
応募管理＞＞応募詳細ページ「変更を保存する」ボタン
================================================================================*/
button.btn-submit001-lightblue:hover {
	color: #ffffff;
	/* IE10+, W3C */
	background: linear-gradient(to bottom,	#ffffff 0%,
		#0082c8 50%,
		#0071ae);

}

/*===========================================================================
変換設定コピー画面、「コピーする」ボタンの【＞＞】アイコン調整
 ===========================================================================*/
button.btn-submit001-orange.btn-size-m i {
	font-size: 25px;
	position: relative;
	top: 2px;
}

/*===========================================================================
変換設定コピー画面、「一覧へ戻る」ボタンの【＜＜】アイコン調整
 ===========================================================================*/
button.btn-submit001-teal.btn-size-m i {
	font-size: 25px;
	position: relative;
	top: 2px;
}

/*===========================================================================
応募管理画面、「返事する/面接日調整」ボタンの【＞＞】アイコン調整
応募管理画面、「一覧へ戻る」ボタンの【<<】アイコン調整
作成日：2019/11/11 chan
変更日：2019/11/11 chan
 ===========================================================================*/
button.btn-submit001-pink.btn-size-m2 i,
button.btn-submit002-teal.btn-size-m2 i {
	font-size: 18px;
	position: relative;
	top: 2px;
}


/*===========================================================================
 【検索コード設定画面】一覧表示。登録。削除 ボタン
 ===========================================================================*/
.btn-sumbit004 {
	border: 1px solid #fff;
	padding: 3px 15px;
	font-size: 12px !important;
	cursor: pointer;
	letter-spacing: 0.2em;
	color: #fff;
	text-shadow: 1px 1px 1px #000;
	border-radius: 5px; /* CSS3草案 */
	-webkit-border-radius: 5px; /* Safari,Google Chrome用 */
	-moz-border-radius: 5px; /* Firefox用 */
	background: #7db9e8; /* Old browsers */
	background: -moz-linear-gradient(top, #7db9e8 0%, #1e5799 67%);
	/* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #7db9e8),
		color-stop(67%, #1e5799)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #7db9e8 0%, #1e5799 67%);
	/* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #7db9e8 0%, #1e5799 67%);
	/* Opera 11.10+ */
	/* background: -ms-linear-gradient(top, #7db9e8 0%, #1e5799 67%);IE10+ */
	background: linear-gradient(to bottom, #7db9e8 0%, #1e5799 67%);
	/* IE10+,W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#7db9e8',
		endColorstr='#1e5799', GradientType=0); /* IE6-9 */
}

/*===========================================================================
マウスポインタが乗った時
①変換設定入力画面画面の「検索コード設定画面」ボタン
②【検索コード設定画面】一覧表示。登録。削除 ボタン
 ===========================================================================*/
button.btn-sumbit002-blue:hover, button.btn-sumbit004:hover, input[type="button"].btn-sumbit002-blue:hover, input[type="button"].btn-sumbit004:hover, input[type="submit"].btn-sumbit004:hover {
	background: #7db9e8; /* Old browsers */
	background: -moz-linear-gradient(top, #1e5799 0%, #7db9e8 99%);
	/* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #1e5799),
		color-stop(99%, #7db9e8)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #1e5799 0%, #7db9e8 99%);
	/* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #1e5799 0%, #7db9e8 99%);
	/* Opera 11.10+ */
	/* background: -ms-linear-gradient(top, #1e5799 0%, #7db9e8 99%);IE10+ */
	background: linear-gradient(to bottom, #1e5799 0%, #7db9e8 99%);
	/*IE10+, W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#1e5799',
		endColorstr='#7db9e8', GradientType=0); /* IE6-9 */
}

/*===========================================================================
 変換設定一覧画面の「新規作成」、「コピーして作成」ボタン
 ===========================================================================*/
button.btn-sumbit003 {
	padding: 4px 20px;
	color: #ffffff;
	/* FF3.6+ */
	background: -moz-linear-gradient(top, #a3a3a3 0%, #3b3b3b 50%, #242424 50%, #000000);
	/* Chrome,Safari4+ */
	background: -webkit-gradient(linear, left top, left bottom, from(#a3a3a3),
		color-stop(0.50, #3b3b3b), color-stop(0.50, #242424), to(#000000));
	/*IE10+ , W3C */
	background: linear-gradient(to bottom, #a3a3a3 0%, #3b3b3b 50%, #242424 50%, #000000
		);
	/* Opera 11.10+ */
	background: -o-linear-gradient(top, #a3a3a3 0%, #3b3b3b 50%, #242424 50%, #000000);
	border: 1px solid #000000;
	-moz-box-shadow: 0px 1px 3px rgba(000, 000, 000, 0.5), inset 0px 0px 1px
		rgba(255, 255, 255, 0.6);
	-webkit-box-shadow: 0px 1px 3px rgba(000, 000, 000, 0.5), inset 0px 0px
		1px rgba(255, 255, 255, 0.6);
	box-shadow: 0px 1px 3px rgba(000, 000, 000, 0.5), inset 0px 0px 1px
		rgba(255, 255, 255, 0.6);
	text-shadow: 0px -1px 0px rgba(000, 000, 000, 1), 0px 1px 0px
		rgba(255, 255, 255, 0.2);
}

/*===========================================================================
 変換設定一覧画面の「新規作成」、「コピーして作成」ボタン
設定一覧20件を超えるとき、表示するボタン
 ===========================================================================*/
button.btn-sumbit003-disable {
	color: #8a8a8a;
	padding: 4px 20px;
	/* FF3.6+ */
	background: -moz-linear-gradient(top, #ffffff 0%, #d4d4d4);
	/* Chrome,Safari4+ */
	background: -webkit-gradient(linear, left top, left bottom, from(#ffffff),
		to(#d4d4d4));
	/*IE10+ , W3C */
	background: linear-gradient(to bottom, #ffffff 0%, #d4d4d4);
	/* Opera 11.10+ */
	background: -o-linear-gradient(top, #ffffff 0%, #d4d4d4);
	border: 1px solid #d1d1d1;
	-moz-box-shadow: 0px 1px 3px rgba(000, 000, 000, 0.5), inset 0px 0px 2px
		rgba(255, 255, 255, 0.7);
	-webkit-box-shadow: 0px 1px 3px rgba(000, 000, 000, 0.5), inset 0px 0px
		2px rgba(255, 255, 255, 0.7);
	box-shadow: 0px 1px 3px rgba(000, 000, 000, 0.5), inset 0px 0px 2px
		rgba(255, 255, 255, 0.7);
	text-shadow: 0px -1px 0px rgba(000, 000, 000, 0.4), 0px 1px 0px
		rgba(255, 255, 255, 0.3);
}
/*===========================================================================
変換設定一覧画面での「新規作成」、「コピーして作成」ボタンのクリック
 ===========================================================================*/
button.btn-sumbit003:active {
	color: #292222;
	/* FF3.6+ */
	background: -moz-linear-gradient(top, #030303 0%, #ffffff 50%, #d6d6d6);
	/* Chrome,Safari4+ */
	background: -webkit-gradient(linear, left top, left bottom, from(#030303),
		color-stop(0.50, #ffffff), to(#d6d6d6));
	/*IE10+ , W3C */
	background: linear-gradient(to bottom, #030303 0%, #ffffff 50%, #d6d6d6);
	border: 3px solid #000000;
	/* Opera 11.10+ */
	background: -o-linear-gradient(top, #030303 0%, #ffffff 50%, #d6d6d6);
	-moz-box-shadow: 0px 1px 3px rgba(000, 000, 000, 0.5), inset 0px 0px 3px
		rgba(000, 000, 000, 1);
	-webkit-box-shadow: 0px 1px 3px rgba(000, 000, 000, 0.5), inset 0px 0px
		3px rgba(000, 000, 000, 1);
	box-shadow: 0px 1px 3px rgba(000, 000, 000, 0.5), inset 0px 0px 3px
		rgba(000, 000, 000, 1);
	text-shadow: 0px -1px 0px rgba(000, 000, 000, 0.1), 0px 1px 0px
		rgba(000, 000, 000, 1);
}

/*===========================================================================
ログイン画面：動画マニュアル再生ボタンアイコン
作成日：2018/06/21 h_tozawa
更新日：2018/06/21 h_tozawa
概要：ボタンを画像ではなくCSSで表示する為に新設。
デフォボタンCSSより優先順位を上げるため、#contentsから記述
取得元：http://bit.ly/2ytS0Sn
注意点：htlmに以下行の記述必須
<link href="https://fonts.googleapis.com/icon?family=Material+Icons" rel="stylesheet" />
関連チケット：(#2025)
===========================================================================*/
#contents .login-form div .btn-area button.css3button-manual i.material-icons {
    position: relative;
    color: red;
    top: 7px;
}

/*===========================================================================
ログイン画面：動画マニュアル再生ボタンメイン
作成日：2018/06/21 h_tozawa
更新日：2018/07/04 h_tozawa ※IEのグラデーション表示対応
概要：ボタンを画像ではなくCSSで表示する為に新設。
デフォボタンCSSより優先順位を上げるため、#contentsから記述
取得元：http://css3button.net/171744
関連チケット：(#2025)
===========================================================================*/
#contents .login-form div .btn-area button.css3button-manual {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #050505;
	width:auto;
	padding: 5px 15px;
	background: -moz-linear-gradient(
		top,
		#ffffff 0%,
		#c7d95f 50%,
		#add136 50%,
		#6d8000);
	background: -webkit-gradient(
		linear, left top, left bottom,
		from(#ffffff),
		color-stop(0.50, #c7d95f),
		color-stop(0.50, #add136),
		to(#6d8000));
	background: -ms-linear-gradient(
		top,
		#ffffff 0%,
		#c7d95f 50%,
		#add136 50%,
		#6d8000);
	-moz-border-radius: 14px;
	-webkit-border-radius: 14px;
	border-radius: 14px;
	border: 1px solid #6d8000;
	-moz-box-shadow:
		0px 1px 3px rgba(000,000,000,0.5),
		inset 0px 0px 2px rgba(255,255,255,1);
	-webkit-box-shadow:
		0px 1px 3px rgba(000,000,000,0.5),
		inset 0px 0px 2px rgba(255,255,255,1);
	box-shadow:
		0px 1px 3px rgba(000,000,000,0.5),
		inset 0px 0px 2px rgba(255,255,255,1);
	text-shadow:
		0px -1px 0px rgba(000,000,000,0.2),
		0px 1px 0px rgba(255,255,255,0.4);
}

/*===========================================================================
メール認証ログイン画面：ログインボタン
作成日：2018/09/28 h_tozawa
更新日：2018/09/28 h_tozawa
概要：ボタンを画像ではなくCSSで表示する為に新設。
取得元：https://saruwakakun.com/html-css/reference/buttons
関連チケット：(#2139)
===========================================================================*/
input.fl_fb2 {/*ボタンの下地*/
  color: #FFF;/*文字・アイコン色*/
  border-radius: 7px;/*角丸に*/
  display: inline-block;
  height: 35px;/*高さ*/
  width: 150px;/*幅*/
  font-size: 16px;
  text-align: center;/*中身を中央寄せ*/
  font-size: 25px;/*文字のサイズ*/
  line-height: 50px;/*高さと合わせる*/
  vertical-align: middle;/*垂直中央寄せ*/
  background: #4966a0;
  overflow: hidden;/*はみ出た部分を隠す*/
  text-decoration:none;/*下線は消す*/
}

/*===========================================================================
応募管理画面：「応募定型文登録」「面接定型文登録」「面接日設定」
作成日：2019/10/28 chan
作成日：2019/10/28 chan
概要：【定型文登録】を「応募定型文登録」へ更新及び[面接定型文登録]を追加
概要：定型文管理画面に新規「面接日設定」を追加
取得元：掲載情報管理のボタンを参考
関連チケット：(#2941)
===========================================================================*/
.header_tab_span{
	argin: 0 5px;
    padding: 3px 20px;
    font-size: 12px;
    color: #555;
    font-weight: bold;
    display: inline;
    float: left;
    border-radius: 3px;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    background: #ffffff;
    background: -moz-linear-gradient(top, #ffffff 0%, #dddddd 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(100%,#dddddd));
    background: -webkit-linear-gradient(top, #ffffff 0%,#dddddd 100%);
    background: -o-linear-gradient(top, #ffffff 0%,#dddddd 100%);
    background: -ms-linear-gradient(top, #ffffff 0%,#dddddd 100%);
    background: linear-gradient(to bottom, #ffffff 0%,#dddddd 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#dddddd',GradientType=0 );
}
/*===========================================================================
応募管理画面：「応募定型文登録」「面接定型文登録」「面接日設定」
作成日：2019/10/28 chan
作成日：2019/10/28 chan
概要：【定型文登録】を「応募定型文登録」へ更新及び[面接定型文登録]を追加
概要：定型文管理画面に新規「面接日設定」を追加
取得元：掲載情報管理のボタンを参考
関連チケット：(#2941)
===========================================================================*/
a .header_tab_span:hover{
background: #2F2D2C;
color:#FFF;
}

.header_tab_span_blank{
background:
#FFFFFF;
margin: 0 0 -10px;
font-size: 12px;
color:
#555;
font-weight: bold;
display: inline;
float: left;
letter-spacing: 0.05em;
padding: 3px 20px 13px;
border-top-left-radius: 3px;
-webkit-border-top-left-radius: 3px;
-moz-border-top-left-radius: 3px;
border-top-right-radius: 3px;
-webkit-border-top-right-radius: 3px;
-moz-border-top-right-radius: 3px;

}

.opened_tab{
background: #FFFFFF;
    margin: 0 0 -10px;
    font-size: 12px;
    color: #555;
    font-weight: bold;
    display: inline;
    float: left;
    letter-spacing: 0.05em;
    padding: 3px 20px 13px;
    border-top-left-radius: 3px;
    -webkit-border-top-left-radius: 3px;
    -moz-border-top-left-radius: 3px;
    border-top-right-radius: 3px;
    -webkit-border-top-right-radius: 3px;
    -moz-border-top-right-radius: 3px;
}

/*===========================================================================
応募管理画面：「応募詳細ページ」
作成日：2019/11/11 chan
変更日：2019/11/11 chan
概要：応募詳細ページで返事ボタンに面接日調整のテキストを追加に伴う画像ボタンからcssのボタンへ修正
取得元：変換設定コピー画面のボタンを参考
関連チケット：(#3260)
===========================================================================*/


button.btn-submit001-pink {
	color: #ffffff;
	/* FF3.6+ */
	background: -moz-linear-gradient(top, #cf3788 0%, #99165e 50%, #99165e 50%, #99165e);
	/* Chrome,Safari4+ */
	background: -webkit-gradient(linear, left top, left bottom, from(#f1c19d),
		color-stop(0.50, #dc6911), color-stop(0.50, #99165e), to(#99165e));
	/* Opera 11.10+ */
	background: -o-linear-gradient(top, #cf3788 0%, #99165e 50%, #99165e 50%, #99165e);
	/*IE10+, W3C */
	background: linear-gradient(to bottom, #cf3788 0%, #99165e 50%, #99165e 50%, #99165e
		);
	-moz-box-shadow: 0px 1px 3px rgba(153,022,094,0.5), inset 0px 0px 1px
		rgba(153,022,094,0.6);
	-webkit-box-shadow: 0px 1px 3px rgba(153,022,094,0.5), inset 0px 0px
		1px rgba(153,022,094,0.6);
	box-shadow: 0px 1px 3px rgba(153,022,094,0.5), inset 0px 0px 1px
		rgba(153,022,094,0.6);
	text-shadow: 0px -1px 0px rgba(207,055,136,1), 0px 1px 0px
		rgba(255, 255, 255, 0.2);
}

/*===========================================================================
応募管理画面：「応募詳細ページ」の【対応状況を変更・メモする】ボタン
作成日：2019/11/11 chan
変更日：2019/11/11 chan
概要：応募管理＞応募詳細ページの下にあるボタン
取得元：変換設定コピー画面のボタンを参考(http://css3button.net/178188)
関連チケット：(#3260)
===========================================================================*/
button.btn-submit001-lightblue {
	color: #ffffff;
	/* FF3.6+ */
	background: -moz-linear-gradient(top, #0082c8 0%, #0071ae 50%, #0071ae 50%, #0071ae);
	/* Chrome,Safari4+ */
	background: -webkit-gradient(linear, left top, left bottom, from(#0084cb),
		color-stop(0.50, #0082c8), color-stop(0.50, #0071ae), to(#0071ae));
	/* Opera 11.10+ */
	background: -o-linear-gradient(top, #0084cb 0%, #0082c8 50%, #0071ae 50%, #0071ae);
	/*IE10+, W3C */
	background: linear-gradient(to bottom, #0082c8 0%, #0071ae 50%, #0071ae 50%, #0071ae
		);
	-moz-box-shadow: 0px 1px 3px rgba(000,112,173,0.5), inset 0px 0px 1px
		rgba(000,112,173,0.6);
	-webkit-box-shadow: 0px 1px 3px rgba(000,112,173,0.5), inset 0px 0px
		1px rgba(000,112,173,0.6);
	box-shadow:
		0px 1px 3px rgba(000,112,173,0.5),
		inset 0px 0px 1px rgba(000,112,173,0.6);
	text-shadow:
		0px -1px 0px rgba(000,112,173,1),
		0px 1px 0px rgba(255,255,255,0.2);

}
/*===========================================================================
色、brightnessなどを設定
応募管理画面の「一覧へ戻る」ボタン
 ===========================================================================*/
button.btn-submit002-teal {
	color: #ffffff;
	background: -moz-linear-gradient(top, #8dc1c5 0%, #00777d 50%, #00777d 50%, #00777d);
	/* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, from(#8dc1c5),
		color-stop(0.50, #00777d), color-stop(0.50, #00777d), to(#00777d));
	/* Chrome,Safari4+ */
	/*IE10+, W3C */
	background: linear-gradient(to bottom, #8dc1c5 0%, #00777d 50%, #00777d 50%, #00777d
		);
	/* Opera 11.10+ */
	background: -o-linear-gradient(top, #8dc1c5 0%, #00777d 50%, #00777d 50%, #00777d);
	-moz-box-shadow: 0px 1px 3px rgba(0, 119, 125, 0.5), inset 0px 0px 1px
		rgba(255, 255, 255, 0.6);
	-webkit-box-shadow: 0px 1px 3px rgba(0, 119, 125, 0.5), inset 0px 0px
		1px rgba(255, 255, 255, 0.6);
	box-shadow: 0px 1px 3px rgba(0, 119, 125, 0.5), inset 0px 0px 1px
		rgba(255, 255, 255, 0.6);
	text-shadow: 0px -1px 0px rgba(0, 119, 125, 1), 0px 1px 0px
		rgba(255, 255, 255, 0.2);
}

/*===========================================================================
応募管理画面：「応募詳細ページ」の【対応状況を変更・メモする】ボタン
作成日：2019/11/12 chan
変更日：2019/11/12 chan
概要：応募管理＞応募詳細ページのslide barにあるボタン
取得元：変換設定コピー画面のボタンを参考(http://css3button.net/178188)
関連チケット：(#3260)
===========================================================================*/
span.oboMemo {
	/* padding: 7px 10px; */
	background: -webkit-gradient(
		linear, left top, left bottom,
		from(#0084cb),
		color-stop(0.50, #0082c8),
		color-stop(0.50, #0071ae),
		to(#0070ad));
	background: linear-gradient(
		top,
		#0084cb 0%,
		#0082c8 50%,
		#0071ae 50%,
		#0070ad);
			border-radius: 2px;
	border: 1px solid #ffffff;
	box-shadow:
		0px 1px 3px rgba(000,112,173,0.5),
		inset 0px 0px 1px rgba(000,112,173,0.6);
	text-shadow:
		0px -1px 0px rgba(000,112,173,1),
		0px 1px 0px rgba(255,255,255,0.2);
}


/*===========================================================================
応募管理画面：「応募詳細ページ」の【一覧へ戻る】ボタン
作成日：2019/11/11 chan
変更日：2019/11/11 chan
概要：応募管理＞応募詳細ページのslidebarにあるボタン
*【一覧へ戻る】ボタン
取得元：変換設定コピー画面のボタンを参考(http://css3button.net/178186)
関連チケット：(#3260)
===========================================================================*/
span.oboInterviewReturnOboList {
	font-family: Arial, Helvetica, sans-serif;
	/* font-size: 12px; */
	color: #ffffff;
	/* padding: 7px 10px; */
	background: -webkit-gradient(
		linear, left top, left bottom,
		from(#097e7c),
		color-stop(0.50, #097e7c),
		color-stop(0.50, #076d6b),
		to(#076d6b));
	background: linear-gradient(
		top,
		#097e7c 0%,
		#097e7c 50%,
		#076d6b 50%,
		#076d6b);
	border-radius: 2px;
	border: 1px solid #ffffff;
	box-shadow:
		0px 1px 3px rgba(007,109,107,0.5),
		inset 0px 0px 1px rgba(007,109,107,0.6);
	text-shadow:
		0px -1px 0px rgba(007,109,107,1),
		0px 1px 0px rgba(255,255,255,0.2);
}



/*===========================================================================
*http://css3button.net/178185
*応募管理＞応募詳細ページのslidebarにあるボタン
*【返事をする】ボタンを
*【返事をする/面接日調整】ボタンへ更新
/*===========================================================================*/

span.oboInterviewReply {
	font-family: Arial, Helvetica, sans-serif;
	/* font-size: 14px; */
	color: #ffffff;
	/* padding: 7px 10px; */
	background: -webkit-gradient(
		linear, left top, left bottom,
		from(#cf3788),
		color-stop(0.50, #cf3788),
		color-stop(0.50, #99165e),
		to(#99165e));
	background: linear-gradient(
		top,
		#cf3788 0%,
		#cf3788 50%,
		#99165e 50%,
		#99165e);
	border-radius: 2px;
	border: 1px solid #ffffff;
	box-shadow:
		0px 1px 3px rgba(153,022,094,0.5),
		inset 0px 0px 1px rgba(153,022,094,0.6);
	text-shadow:
		0px -1px 0px rgba(207,055,136,1),
		0px 1px 0px rgba(255,255,255,0.2);
}

/*********************************************************
応募詳細ページの下部分の三つのボタンの幅等の調整
作成日：2019/11/12
**********************************************************/
button.btn-submit001-lightblue,
button.btn-submit002-teal,
button.btn-submit001-pink{
	 padding-top: 6.4px;
	 padding-left:20px;
	 padding-right:20px;
	 padding-bottom:6.4px;
	 font-size: 14px;

}

button.btn-submit001-lightblue,
button.btn-submit002-teal,
button.btn-submit001-pink :hover{
	cursor:pointer;	
}

/* span.oboMemo,
span.oboInterviewReturnOboList,
span.oboInterviewReply {

} */


/*********************************************************
応募詳細ページのsliedbarの三つのボタンのfont size等の設定
作成日：2019/11/12
**********************************************************/
span.oboMemo:hover,
span.oboInterviewReturnOboList:hover,
span.oboInterviewReply:hover
 {
 filter: brightness(110%);
 }

/*********************************************************
応募詳細ページのsliedbarの三つのボタンのfont size等の設定
作成日：2019/11/12
**********************************************************/
span.oboDetail-btn-size-m {
	color: #ffffff;
font-family: Arial, Helvetica, sans-serif;

    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    border-radius: 5px;
    border: 1px solid #adadad;
	padding: 7px 7px;
	 font-size: 13px;

}
/*********************************************************
応募詳細ページのsliedbarの三つのボタンの上部が隠され内容にtop margin設定
作成日：2019/11/12
**********************************************************/
.interview-oboDetail-top-margin{
	 margin-top:4px;
}

/*********************************************************
応募詳細ページのsliedbarの三つのボタンの>> << アイコンのsize調整
作成日：2019/11/12
**********************************************************/
span.oboDetail-btn-size-m  i {
    font-size: 18px;
    position: relative;
    top: 2px;
}
/********************************************************
選択削除ボタンの設定
作成日2020/02/17
概要：募集情報画面>勤務地・お問い合わせ情報一括削除用のボタンの設定
関連チケット： #3256
*********************************************************/
div.select-delete-wrap input.btn-select-delete {
  font-family: Arial, Helvetica, sans-serif;
  font-size: 12px;
  color: #fff;
  padding: 2.6px 8px;
  margin-left: -5px;
  background: -webkit-gradient(
    linear, left top, left bottom,
    from(#050505),
    color-stop(0.72, #4d4d4d),
    color-stop(0.99, #000000),
    to(#000000));
  background: -ms-linear-gradient(
    top,
    #050505 0%,
    #4d4d4d 72%,
    #000000 99%,
    #000000);
  background: linear-gradient(
    top,
    #050505 0%,
    #4d4d4d 72%,
    #000000 99%,
    #000000);
  border-radius: 3px;
  border: 1px solid #000000;
  box-shadow:
    0px 1px 3px rgba(000,000,000,0.5),
    inset 0px 0px 1px rgba(255,255,255,0.6);
  text-shadow:
    0px -1px 0px rgba(000,000,000,1),
    0px 1px 0px rgba(255,255,255,0.2);
  cursor: pointer;
  cursor: hand;
  zoom: 1;
}
/********************************************************
選択削除ボタンのホバー時の設定
作成日2020/02/17
概要：募集情報画面>勤務地・お問い合わせ情報一括削除用のボタンのホバー時の設定
関連チケット： #3256
*********************************************************/
div.select-delete-wrap input.btn-select-delete:hover {
  font-family: Arial, Helvetica, sans-serif;
  font-size: 12px;
  color: #fff;
  padding: 2.6px 8px;
  margin-left: -5px;
  background: -webkit-gradient(linear, left top, left bottom, from(#14a8ca),
    color-stop(0.72, #14a8ca), color-stop(0.99, #14a8ca), to(#14a8ca));
  background: -ms-linear-gradient(#14a8ca 99%, #14a8ca);
  background: linear-gradient(top, #050505 0%, #4d4d4d 72%, #14a8ca 99%, #14a8ca);
  border-radius: 3px;
  border: 1px solid #14a8ca;
  box-shadow: 0px 1px 3px rgba(20, 168, 202, 0.5), inset 0px 0px 1px
    rgba(255, 255, 255, 0.6);
  text-shadow: 0px -1px 0px rgba(20, 168, 202, 1), 0px 1px 0px
    rgba(255, 255, 255, 0.2);
  cursor: pointer;
  cursor: hand;
  zoom: 1;
  }


/* デフォルト用グレーボタン(#3954)
---------------------------------------------------------*/
@media screen and (-webkit-min-device-pixel-ratio:0) {
  /* 参考URL：https://teratail.com/questions/142226 */
  .btn_gray {
    border: 0px solid #000; /* chrome用(borderが黒線になる問題の解決) */
  }
}
.btn_gray {
  display: inline-block;
  max-width: 400px;
  text-align: left;
  background-color: gainsboro;
  font-size: 90% !important;
  color: #444;
  text-decoration: none;
  font-weight: bold;
  padding: 1px 8px;
  border-bottom: 2px solid gray;
  border-right: 2px solid dimgray;
  cursor: pointer;
  zoom: 1;
  -moz-user-select: none;
  -khtml-user-select: none;
  -webkit-user-select: none;
}
.btn_gray:hover {
  background-color: aliceblue;
}
.btn_gray:active {
    transform: translateY(2px);
    border-bottom: none;
}
.btn_gray:focus {
    /* フォーカスリング対策 参考URL：https://ameblo.jp/personwritep/entry-12600367342.html */
    outline: 1px solid gray;
    outline-offset: -1px;
}

/* デフォルト用ブラックボタン(#3954)
---------------------------------------------------------*/
@media screen and (-webkit-min-device-pixel-ratio:0) {
  /* 参考URL：https://teratail.com/questions/142226 */
  .btn_black {
    border: 0px solid #000; /* chrome用(borderが黒線になる問題の解決) */
  }
}
.btn_black {
  display: inline-block;
  max-width: 400px;
  text-align: left;
  font-size: 90% !important;
  color: #fff;
  text-decoration: none;
  font-weight: bold;
  padding: 1px 8px;
    background: -webkit-gradient(
    linear, left top, left bottom,
    from(#050505),
    color-stop(0.72, #5e5e5e),
    color-stop(0.99, #3e3e3e),
    to(#3e3e3e));
  background: -ms-linear-gradient(
    top,
    #050505 0%,
    #5e5e5e 72%,
    #3e3e3e 99%,
    #3e3e3e);
  background: linear-gradient(
    top,
    #050505 0%,
    #5e5e5e 72%,
    #3e3e3e 99%,
    #3e3e3e);
  border: 1px solid #3e3e3e;
  box-shadow:
    0px 1px 3px rgba(000,000,000,0.5),
    inset 0px 1px 1px rgba(255,255,255,0.6);
  text-shadow:
    0px -1px 0px rgba(000,000,000,1),
    0px 1px 0px rgba(255,255,255,0.2);
  cursor: pointer;
  zoom: 1;
  -moz-user-select: none;
  -khtml-user-select: none;
  -webkit-user-select: none;
}
.btn_black:hover {
  background: -webkit-gradient(linear, left top, left bottom, from(#14a8ca),
    color-stop(0.72, #14a8ca), color-stop(0.99, #14a8ca), to(#14a8ca));
  background: -ms-linear-gradient(#14a8ca 99%, #14a8ca);
  background: linear-gradient(top, #050505 0%, #5e5e5e 72%, #14a8ca 99%, #14a8ca);
  border: 1px solid #14a8ca;
  box-shadow: 0px 1px 3px rgba(20, 168, 202, 0.5), inset 0px 1px 1px
    rgba(255, 255, 255, 0.6);
  text-shadow: 0px -1px 0px rgba(20, 168, 202, 1), 0px 1px 0px
    rgba(255, 255, 255, 0.2);
}
.btn_blacky:active {
    transform: translateY(2px);
    border-bottom: none;
}
.btn_blacky:focus {
    /* フォーカスリング対策 参考URL：https://ameblo.jp/personwritep/entry-12600367342.html */
    outline: 1px solid gray;
    outline-offset: -1px;
}

/* マウスオーバー時にマウスカーソルを指の画像に変更<主にtype="file"用> (#3954)
---------------------------------------------------------*/
.mouse_over_hand {
  cursor: pointer;
}

/* 要素をインライン（１行）でまとめる(#3954)
---------------------------------------------------------*/
ul.inline-form li{
  float:left;
}


/* 法人名称リスト
---------------------------------------------------------*/
.corporatePatternList {
	display: flex;
	flex-wrap: wrap;
}

.corporatePattern {
	margin: 0 5px;
}

ul.corporatePatternList li {
	display: block;
	width: 65px;
	float: left;
	border: 1px solid #CCC;
	text-align: center;
	display: block;
	cursor: pointer;
	margin: 0 5px 8px 0;
	padding: 5px 0;
	border-radius: 3px;
	/* CSS3草案 */
	-webkit-border-radius: 3px;
	/* Safari,Google Chrome用 */
	-moz-border-radius: 3px;
	/* Firefox用 */
	background: #fefefe;
	/* Old browsers */
	background: -moz-linear-gradient(top, #fefefe 0%, #e2e2e2 100%);
	/* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #fefefe), color-stop(100%, #e2e2e2));
	/* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #fefefe 0%, #e2e2e2 100%);
	/* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #fefefe 0%, #e2e2e2 100%);
	/* Opera 11.10+ */
	background: -ms-linear-gradient(top, #fefefe 0%, #e2e2e2 100%);
	/* IE10+ */
	background: linear-gradient(to bottom, #fefefe 0%, #e2e2e2 100%);
	/* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#fefefe', endColorstr='#e2e2e2', GradientType=0);
	/* IE6-9 */
}

ul.corporatePatternList li:hover {
	background: #c6c6c6;
	/* Old browsers */
	background: -moz-linear-gradient(top, #c6c6c6 1%, #e8e8e8 100%);
	/* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(1%, #c6c6c6), color-stop(100%, #e8e8e8));
	/* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #c6c6c6 1%, #e8e8e8 100%);
	/* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #c6c6c6 1%, #e8e8e8 100%);
	/* Opera 11.10+ */
	background: -ms-linear-gradient(top, #c6c6c6 1%, #e8e8e8 100%);
	/* IE10+ */
	background: linear-gradient(to bottom, #c6c6c6 1%, #e8e8e8 100%);
	/* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#c6c6c6', endColorstr='#e8e8e8', GradientType=0);
	/* IE6-9 */
}

.hoverSwap{
	cursor: pointer;
}

/* 修正するボタン
---------------------------------------------------------*/
.correctButton {
    background: url(../../images/parts/buttonUnit_btn_03.png) no-repeat;
    height: 62px;
    width: 190px;
    border: 0px;
    color:transparent;
    cursor: pointer;
  }
  
.correctButton:hover {
    background: url(../../images/parts/buttonUnit_btn_03_on.png) no-repeat;
    height: 62px;
    width: 190px;
    border: 0px;
    color:transparent;
    cursor: pointer;
  }

/* この内容で保存するボタン
---------------------------------------------------------*/
.onceRegistButton {
    background: url(../../images/parts/buttonUnit_btn_05.png) no-repeat;
    height: 62px;
    width: 190px;
    border: 0px;
    color:transparent;
    cursor: pointer;
  }
  
.onceRegistButton:hover {
    background: url(../../images/parts/buttonUnit_btn_05_on.png) no-repeat;
    height: 62px;
    width: 190px;
    border: 0px;
    color:transparent;
    cursor: pointer;
  }

input[type="button"]:hover{
	cursor:pointer;
}
;
